{
  "id": "2506400",
  "name": "工具演示",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5906422",
      "name": "下箭头",
      "font_class": "custom-uparrow",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "9277565",
      "name": "下箭头",
      "font_class": "custom-downarrow",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "3927966",
      "name": "查看",
      "font_class": "custom-chakan",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "15685692",
      "name": "查看",
      "font_class": "custom-chakan1",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "15739616",
      "name": "删 除",
      "font_class": "custom-shanchu",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "16208931",
      "name": "修 改",
      "font_class": "custom-xiugai",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "3102969",
      "name": "绑定设备",
      "font_class": "custom-bangdingshebei",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4067375",
      "name": "电子围栏",
      "font_class": "custom-dianziweilan",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "4475426",
      "name": "活动",
      "font_class": "custom-huodong",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "7853356",
      "name": "紧急联系人",
      "font_class": "custom-jinjilianxiren",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "9048475",
      "name": "语音",
      "font_class": "custom-yuyin",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "11618969",
      "name": "新闻",
      "font_class": "custom-xinwen",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "13401148",
      "name": "课程",
      "font_class": "custom-kecheng",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "21352703",
      "name": "考勤",
      "font_class": "custom-kaoqin",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "7773053",
      "name": "基站信号",
      "font_class": "custom-jizhanxinhao",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8047742",
      "name": "4倍速",
      "font_class": "custom-beisu4",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "8047743",
      "name": "2倍速",
      "font_class": "custom-beisu2",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "8047744",
      "name": "8倍速",
      "font_class": "custom-beisu8",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "8047745",
      "name": "16倍速",
      "font_class": "custom-beisu16",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "8047750",
      "name": "1倍速",
      "font_class": "custom-beisu1",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "13421112",
      "name": "速度",
      "font_class": "custom-speed",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "18080495",
      "name": "Pause Autoship",
      "font_class": "custom-pause",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "21846116",
      "name": "卫星",
      "font_class": "custom-weixing-copy",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "536563",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "3544821",
      "name": "下箭头",
      "font_class": "custom_arrow",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "7055649",
      "name": "退出",
      "font_class": "custom-tuichu",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "913859",
      "name": "叶子",
      "font_class": "custom-yezi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "1194698",
      "name": "资讯",
      "font_class": "custom-zixun",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "1760658",
      "name": "公告",
      "font_class": "custom-gonggao",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "10912688",
      "name": "花朵",
      "font_class": "custom-huanjingzhan",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "11531512",
      "name": "保险",
      "font_class": "custom-baoxian",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "11938155",
      "name": "补卡",
      "font_class": "custom-buka",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "594374",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "720964",
      "name": "箭头",
      "font_class": "xiazai6",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "1288599",
      "name": "箭头",
      "font_class": "custom-jiantou1",
      "unicode": "e603",
      "unicode_decimal": 58883
    }
  ]
}
